;
[STRING]
RTLREADING="0"
APPNAME="Inkjet Printer/Scanner/Fax Extended Survey Program"
SHORTAPPNAME="Extended Survey Program"

PSVM06=
PSVM07="Nepiekrītu"
PSVM08="Piekrītu"

PSVM11="Pateicamies par sadarbību programmā %s."
PSVM12="To produktu izstrādei un mārketingam, kas labāk atbilst klientu vajadzībām, Canon pieprasa, lai tālāk sniegtā informācija, kas saistīta ar jūsu Canon produktu, tiktu nosūtīta uzņēmumam Canon, izmantojot internetu."
PSVM12C="To produktu izstrādei un mārketingam, kas labāk atbilst klientu vajadzībām, Canon pieprasa, lai tālāk sniegtā informācija, kas saistīta ar jūsu Canon produktu, tiktu nosūtīta juridiski apstiprinātajam pētniecības uzņēmumam, izmantojot internetu."
PSVM14W="1. Informācija, kas ir saistīta ar Canon strūklprinteri/skeneri/faksu\n-Datora operētājsistēmas versija, valoda un displeja iestatījumu informācija\n-Ierīces draivera un lietojumprogrammatūras lietojuma žurnāli\n\n2. Informācija, kas ir saistīta ar Canon strūklprinteri/faksu\n-Printera ID numurs, instalēšanas datums un laiks, tintes lietojuma informācija, izdrukāto lapu skaits un informācija par apkopi\n\nJa Canon produkta lietošana ir kopīgota, tiks nosūtīta koplietotajā produktā ierakstītā kopējā informācija.\nŠajā aptaujā mēs nesūtīsim jebkādu citu informāciju, tostarp personas datus. Šī iemesla dēļ no informācijas, kas mums tiek nosūtīta, mēs nevaram identificēt konkrētus klientus.\nTāpēc mēs nevaram atbildēt uz pieprasījumiem atklāt jebkādu nosūtīto informāciju.\n\nPēc aptaujas programmas instalēšanas iepriekš minētā informācija tiks nosūtīta uzņēmumam Canon, izmantojot internetu, katru mēnesi desmit gadu garumā. Jums būs jāsedz maksa par interneta savienojumu."
PSVM14WC="1. Informācija, kas ir saistīta ar Canon strūklprinteri/skeneri/faksu\n-Datora operētājsistēmas versija, valoda un displeja iestatījumu informācija\n-Ierīces draivera un lietojumprogrammatūras lietojuma žurnāli\n\n2. Informācija, kas ir saistīta ar Canon strūklprinteri/faksu\n-Printera ID numurs, instalēšanas datums un laiks, tintes lietojuma informācija, izdrukāto lapu skaits un informācija par apkopi\n\nJa Canon produkta lietošana ir kopīgota, tiks nosūtīta koplietotajā produktā ierakstītā kopējā informācija.\nŠajā aptaujā mēs nesūtīsim jebkādu citu informāciju, tostarp personas datus. Šī iemesla dēļ no informācijas, kas mums tiek nosūtīta, mēs nevaram identificēt konkrētus klientus.\nTāpēc mēs nevaram atbildēt uz pieprasījumiem atklāt jebkādu nosūtīto informāciju.\n\nPēc aptaujas programmas instalēšanas iepriekš minētā informācija tiks nosūtīta juridiski apstiprinātajam pētniecības uzņēmumam, izmantojot internetu, katru mēnesi desmit gadu garumā. Jums būs jāsedz maksa par interneta savienojumu."
PSVM15="Ja piekrītat iepriekš minētajam, noklikšķiniet uz [Piekrītu]. Pretējā gadījumā noklikšķiniet uz [Nepiekrītu]."
PSVM16="Ja vēlaties atinstalēt šo programmu, noklikšķiniet uz [Atinstalēt]. Tādējādi tiks atinstalēta programma un aptauja turpmāk netiks veikta."
PSVM16M=
PSVM18="Atinstalēt"
PSVM18M=
PSVM19="Nepiekrītu"
PSVM1A="Piekrītu"
PSVM1B="To produktu izstrādei un mārketingam, kas labāk atbilst klientu vajadzībām, Canon pieprasa, lai tālāk sniegtā informācija, kas saistīta ar jūsu Canon produktu, tiktu nosūtīta kompānijai Canon (ja izmantojat savu Canon produktu Ķīnā, tā ir jānosūta juridiski apstiprinātajam pētniecības uzņēmumam), izmantojot internetu."
PSVM1C="1. Informācija, kas ir saistīta ar Canon strūklprinteri/skeneri/faksu\n-Datora operētājsistēmas versija, valoda un displeja iestatījumu informācija\n-Ierīces draivera un lietojumprogrammatūras lietojuma žurnāli\n\n2. Informācija, kas ir saistīta ar Canon strūklprinteri/faksu\n-Printera ID numurs, instalēšanas datums un laiks, tintes lietojuma informācija, izdrukāto lapu skaits un informācija par apkopi\n\nJa Canon produkta lietošana ir kopīgota, tiks nosūtīta koplietotajā produktā ierakstītā kopējā informācija.\nŠajā aptaujā mēs nesūtīsim jebkādu citu informāciju, tostarp personas datus. Šī iemesla dēļ no informācijas, kas mums tiek nosūtīta, mēs nevaram identificēt konkrētus klientus.\nTāpēc mēs nevaram atbildēt uz pieprasījumiem atklāt jebkādu nosūtīto informāciju.\n\nPēc aptaujas programmas instalēšanas iepriekš minētā informācija tiks nosūtīta uzņēmumam Canon (ja izmantojat savu Canon produktu Ķīnā, tā ir jānosūta juridiski apstiprinātajam pētniecības uzņēmumam), izmantojot internetu, katru mēnesi desmit gadu garumā. Jums būs jāsedz maksa par interneta savienojumu."

PSVM31="Datorā ievāktā lietojuma informācija tiks nosūtīta. Apstipriniet tālāk esošo informāciju un noklikšķiniet uz [Tālāk], kad esat gatavs."
PSVM32="- Izveidojiet datora savienojumu ar internetu."
PSVM33="Noklikšķiniet uz Iziet, lai aizvērtu aptaujas programmu."
PSVM34="Piezīmes:"
PSVM35="- Maksu par interneta savienojumu segsiet jūs. \n- Kad informācija ir nosūtīta, to vairs nevar izdzēst."
PSVM36=
PSVM37="Iziet"
PSVM38="Tālāk"

PSVM41="Tiek sūtīta lietojuma informācija."
PSVM42="Nedarbiniet savas ierīces un datoru, kamēr process nav pabeigts."
PSVM43="Informācijas sūtīšana var ilgt no vairākām sekundēm līdz dažām minūtēm atkarībā no izmantotās līnijas."

PSVM51="Ievadiet ugunsmūra lietotājvārdu un paroli."
PSVM52="Lietotājvārds:"
PSVM53="Parole:"
PSVM54="OK"
PSVM55="Atcelt"

PSVM61="Lietojuma informācijas nosūtīšana ir pabeigta."
PSVM62="Pateicamies par sadarbību programmā %s."
PSVM63="Nosūtītā informācija tiks izmantota produktu izstrādei un mārketingam, lai tie labāk atbilstu klientu vajadzībām."
PSVM64="Pateicamies par ilgstošu sadarbību. Aptauja tagad tiks pārtraukta. Noklikšķiniet uz Iziet, lai sāktu šīs aptaujas programmas atinstalēšanu, un pēc tam izpildiet ekrānā redzamos norādījumus."
PSVM64M="Pateicamies par ilgstošu sadarbību. Aptauja tagad tiks pārtraukta. Noklikšķiniet uz [Iziet]. Aptaujas programma tiks atspējota, un aptauja turpmāk netiks veikta."
PSVM65="Iziet"
PSVM66="Ja vēlaties, lai tiktu rādīts apstiprinājuma ekrāns katru reizi, kad tiek sūtīta lietojuma informācija, noņemiet atzīmi no izvēles rūtiņas [Sūtīt automātiski ar nākamo reizi]."
PSVM67="Sūtīt automātiski ar nākamo reizi"

PSVM71="Pateicamies par sadarbību programmā %s."
PSVM72="Diemžēl lietojuma aptauja pašlaik tiek pārtraukta.\nTādēļ lietojuma informācija netika nosūtīta."
PSVM73="Noklikšķiniet uz Iziet, lai sāktu šīs aptaujas programmas atinstalēšanu, un pēc tam izpildiet ekrānā redzamos norādījumus."
PSVM73M=
PSVM74="Iziet"
PSVM75="Ja tiek parādīts logs Lietotāja konta vadība, ļaujiet programmai turpināt darbu."

PSVM91=
PSVM92=

PSVM101M=
PSVM102M=
PSVM103M=
PSVM104M=
PSVM105M=
PSVM106M=
PSVM107M=

PSVM110M=
PSVM111M=
PSVM112M=

PSVM120M=
PSVM121M=
PSVM122M=
PSVM123M=
PSVM124M=
PSVM125M=
PSVM126M=
PSVM127M=
PSVM128M=

PSVI01="Vai tiešām vēlaties pilnībā atinstalēt programmu %s un visus tās komponentus?"
PSVI02="Atinstalēšanas apstiprinājums"
PSVI03="Atinstalēšana ir veiksmīgi pabeigta."
PSVI04="Programma %s nav instalēta."
PSVI05="Atinstalēšana pabeigta"
PSVI06="Lai instalētu programmu %s, jums ir jābūt administratora tiesībām."
PSVI07=
PSVI08="Ar programmu %s saistīts fails tiek lietots. Aizveriet visas darbojošās programmas un pēc tam mēģiniet vēlreiz. Ja problēma joprojām pastāv, restartējiet datoru un pēc tam mēģiniet vēlreiz."
PSVI09="Jums ir jābūt administratora tiesībām, lai atinstalētu programmu %s. Piesakieties, izmantojot administratora kontu. Pēc tam atinstalējiet programmu %s, izmantojot vadības panelī esošo sadaļu Programmu pievienošana vai noņemšana."
PSVI10=
PSVI11=
PSVI12="Notiek apstrāde."
PSVI13="Ja vēlaties, lai apstiprinājuma ekrāns tiktu rādīts katru reizi, kad tiek sūtīta informācija, noklikšķiniet uz [Jā]. Ja vēlaties sūtīt informāciju automātiski, noklikšķiniet uz [Nē]."
PSVI14="Lai mainītu %s iestatījumus, jums ir jābūt administratora tiesībām."
PSVR1="Autortiesīb. CANON INC."
PSVR2="Visas tiesības paturētas."
PSVR3="Versija"
